prefix=/opt/cpanel/ea-libxml2
exec_prefix=/opt/cpanel/ea-libxml2
libdir=/opt/cpanel/ea-libxml2/lib64
includedir=/opt/cpanel/ea-libxml2/include
modules=1

Name: libXML
Version: 2.13.8
Description: libXML library version2.
Requires.private: 
Libs: -L${libdir} -lxml2 
Libs.private:    -lm   
Cflags: -I${includedir}/libxml2 
